Autor Wątek: ZNÓW NIE MOŻNA ŚCIĄGAĆ AKTUALIZACJI PODRĘCZNA PAMIĘĆ APT JEST USZKODZONA HELP:)  (Przeczytany 2942 razy)

Offline tashunka

  • Miętowe nasionko
  • *
  • Wiadomości: 23
  • Punkty: 0
Odp: dodatkowe uwierzetylnienie
« Odpowiedź #45 dnia: Sierpień 25, 2018, 18:45:56 pm »
Masz się zalogować jako root ( superadministrator) i jak podano wyżej dokonać aktualizacji systemu i tyle
własnie nie mogłem sie zalogowac jako root mimo ze nadałem mu hasło wiec zainstalowałem roota jak mi we wczesniejszych postach ktos sugerował i teraz jak wpisuje root to wyskakuje mi wersja jak jest zainstalowana. Wczesniej udąło mi sie zaktualizowac wszystko hasłem apt-get upgrade. Wpisywanie apt-get update nie udawałao sie nic pisało o blokadzie tej funkcji
« Ostatnia zmiana: Sierpień 25, 2018, 18:49:51 pm wysłana przez tashunka »

Offline dedito

  • Urząd Porządkowy
  • Miętowy krzew
  • *******
  • Wiadomości: 315
  • Punkty: 164
Odp: dodatkowe uwierzetylnienie
« Odpowiedź #46 dnia: Sierpień 25, 2018, 20:12:33 pm »
Ogarnij się i zacznij pisać po polsku.

Offline tashunka

  • Miętowe nasionko
  • *
  • Wiadomości: 23
  • Punkty: 0
Odp: dodatkowe uwierzetylnienie
« Odpowiedź #47 dnia: Sierpień 26, 2018, 15:52:22 pm »
Pisze to co wychodzi na kompie może nie składnie ale tak jak mi sie udaje.
Znów spróbowałem: [email protected] ~ $ su +hasło roota i o dziwo udało się: ubuntu l #
 i wpisałem potem: apt-get update oraz apt-get upgrade
Sciągnął pakiety choć pisze ze nie udało się pobrać części pakietów plików indeksu i cześci archiwów lub jest jakis błąd lecz z tego co widać to wiekszość ściągnął Pozdrawiam
« Ostatnia zmiana: Sierpień 27, 2018, 21:58:20 pm wysłana przez tashunka »

Offline tashunka

  • Miętowe nasionko
  • *
  • Wiadomości: 23
  • Punkty: 0
Odp: dodatkowe uwierzetylnienie
« Odpowiedź #48 dnia: Sierpień 30, 2018, 21:11:15 pm »
Co dalej robić bo udało mi sie jak pisałem wcześniej z hasłem roota i wpisałem apt-get update oraz apt-get upgrade i ściągnął jakieś aktualizacje ale w dalszym ciągu nie moge sciagnac aktualizacji które mam w  menadżerze aktualizacji. Teraz nawet jak próbuje to pojawia sie na sekunde okno z dodatkowym uwierzetylnieniem i znika? HELP
« Ostatnia zmiana: Wrzesień 02, 2018, 23:20:19 pm wysłana przez tashunka »

Offline tashunka

  • Miętowe nasionko
  • *
  • Wiadomości: 23
  • Punkty: 0
Odp: dodatkowe uwierzetylnienie
« Odpowiedź #49 dnia: Wrzesień 10, 2018, 09:57:33 am »
UDAŁO SIĘ !!!! dziekuje wszystkim za pomoc w końcu mój terminal zareagował na :
-sudo aptitude safe-upgrade - Uaktualnia zainstalowane pakiety do najnowszych wersji.  Ma możliwość uaktualniania pakietów, których nie jest w stanie zaktualizować polecenie safe-upgrade.
-sudo apt-get update && sudo apt-get dist-upgrade    kompletna aktualizacja
-sudo synaptic jako administrator na synaptica
-aktualiacja systemu:
apt-get upgrade
AKTUALIACJE SIE MONTUJA!!!
« Ostatnia zmiana: Wrzesień 23, 2018, 19:23:39 pm wysłana przez tashunka »

Offline tashunka

  • Miętowe nasionko
  • *
  • Wiadomości: 23
  • Punkty: 0
Odp: ściąganie aktualizacji działało i nie działa PAMIEĆ APT JEST USZKODZONA?
« Odpowiedź #50 dnia: Październik 25, 2018, 22:42:04 pm »
l mint 17.3 rosa: nie mogłem sciągać aktualizacji Udało mi się naprawic aktualizacje dzieki wam z forum.
Teraz jak chce je sciągac z menadżera aktualizacji przez  sudo apt-get update dostaje odpowiedż: Ign.  http://dl.google.com stable InRelease                                   
Pobieranie:1 http://archive.getdeb.net trusty-getdeb InRelease                 
Ign.  http://liveusb.info all InRelease                                       
75% [1 InRelease gpgv 38 B] [Oczekiwanie na nagłówki] [Oczekiwanie na nagłóSplitting up /var/lib/apt/lists/partial/archive.getdeb.net_ubuntu_dists_trusty-getdebIgn.  http://archive.getdeb.net trusty-getdeb InRelease                       
E: Błąd GPG: http://archive.getdeb.net trusty-getdeb InRelease: Clearsigned file isn't valid, got 'NODATA' (does the network require authentication?)
lub przez synaptica to dostaje też odpowiedż
Błąd GPG: http://archive.getdeb.net trusty-getdeb InRelease: Clearsigned file isn't valid, got 'NODATA' (does the network require authentication?) oraz
funkcja apt-get upgrade
E: Nie udało się otworzyć pliku blokady /var/lib/dpkg/lock - open (13: Brak dostępu)
E: Nie udało się zablokować katalogu administracyjnego (/var/lib/dpkg/), czy użyto uprawnień administratora?
i znów nie mogę sciagnąć aktualizacji. Czy mógłby mi ktoś coś doradzić bo ostatnio udało się po waszych poradach
Obecnie nIe moge sciagnac aktualizacji pisze mi: "Twoja pamięć podręczna APT jest uszkodzona Niczego nie instaluj ani nie aktualizuj może to zepsuć system operacyjny. Przełącz sie na inny serwer zwierciadlany aby rozwiązać problem"
Przełączyłem się ale nie wiem co tam zrobić? Czy mógłby mi ktoś coś doradzić bo ostatnio udało się po waszych poradach za co dziekuje i pozdrawiam :)
PS. OTRZYMAŁEM NA E MAIL OSTRZEŻENIE
Cytat: Forum Linux Mint Polska
tashunka,

Shakiro, Nemo, Picka, czy jak cię tam zwał. Następnym razem będzie permanentny ban na tym i na innych forach, np. Ubuntu.

Pozdrowienia, Załoga
Forum Linux Mint Polska.
O CO CHODZI ?
« Ostatnia zmiana: Listopad 05, 2018, 21:01:48 pm wysłana przez tashunka »